Loading...
Searching...
No Matches
fastjet::NNInfo< _NoInfo > Class Reference
Advanced usage

for cases where there is no extra info More...

`#include <fastjet/NNBase.hh>`

Inheritance diagram for fastjet::NNInfo< _NoInfo >:
[legend]
Collaboration diagram for fastjet::NNInfo< _NoInfo >:
[legend]

## Public Member Functions

| NNInfo (_NoInfo *)
template<class BJ>
void | init_jet (BJ *briefjet, const fastjet::PseudoJet &jet, int index)

## Detailed Description

for cases where there is no extra info

Definition at line 62 of file NNBase.hh.

## Constructor & Destructor Documentation

## NNInfo() [1/2]

fastjet::NNInfo< _NoInfo >::NNInfo | ( |  | ) |

inline

Definition at line 64 of file NNBase.hh.

## NNInfo() [2/2]

fastjet::NNInfo< _NoInfo >::NNInfo | ( | _NoInfo * |  | ) |

inline

Definition at line 65 of file NNBase.hh.

## Member Function Documentation

## init_jet()

template<class BJ>

void fastjet::NNInfo< _NoInfo >::init_jet | ( | BJ * | briefjet,
|  | const fastjet::PseudoJet & | jet,
|  | int | index )

inline

Definition at line 66 of file NNBase.hh.

The documentation for this class was generated from the following file:

- include/fastjet/NNBase.hh